// DO NOT EDIT. This is code generated via package:intl/generate_localized.dart
// This is a library that provides messages for a pt locale. All the
// messages from the main program should be duplicated here with the same
// function name.

// Ignore issues from commonly used lints in this file.
// ignore_for_file:unnecessary_brace_in_string_interps, unnecessary_new
// ignore_for_file:prefer_single_quotes,comment_references, directives_ordering
// ignore_for_file:annotate_overrides,prefer_generic_function_type_aliases
// ignore_for_file:unused_import, file_names

import 'package:intl/intl.dart';
import 'package:intl/message_lookup_by_library.dart';

final messages = new MessageLookup();

typedef String MessageIfAbsent(String messageStr, List<dynamic> args);

class MessageLookup extends MessageLookupByLibrary {
  String get localeName => 'pt';

  final messages = _notInlinedMessages(_notInlinedMessages);
  static _notInlinedMessages(_) => <String, Function> {
    "about" : MessageLookupByLibrary.simpleMessage("Sobre"),
    "add" : MessageLookupByLibrary.simpleMessage("Adicionar"),
    "add_delivery_address" : MessageLookupByLibrary.simpleMessage("Adicionar endereço de entrega"),
    "address" : MessageLookupByLibrary.simpleMessage("Endereço"),
    "address_not_provided_contact_client" : MessageLookupByLibrary.simpleMessage("Endereço não fornecido para contato com o cliente"),
    "address_not_provided_please_call_the_client" : MessageLookupByLibrary.simpleMessage("Endereço não fornecido, ligue para o cliente"),
    "addresses_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Endereços atualizados com sucesso"),
    "app_language" : MessageLookupByLibrary.simpleMessage("Idioma do aplicativo"),
    "app_settings" : MessageLookupByLibrary.simpleMessage("Configurações do aplicativo"),
    "application_preferences" : MessageLookupByLibrary.simpleMessage("Preferências do aplicativo"),
    "cancel" : MessageLookupByLibrary.simpleMessage("Cancelar"),
    "cart" : MessageLookupByLibrary.simpleMessage("Carrinho"),
    "carts_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Carrinhos atualizados com sucesso"),
    "cash_on_delivery" : MessageLookupByLibrary.simpleMessage("Dinheiro na entrega"),
    "category" : MessageLookupByLibrary.simpleMessage("Categoria"),
    "category_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Categoria atualizada com sucesso"),
    "checkout" : MessageLookupByLibrary.simpleMessage("Verificação de saída"),
    "close" : MessageLookupByLibrary.simpleMessage("Fechar"),
    "confirm" : MessageLookupByLibrary.simpleMessage("confirme"),
    "customer" : MessageLookupByLibrary.simpleMessage("Customer"),
    "dark_mode" : MessageLookupByLibrary.simpleMessage("Modo escuro"),
    "delivered" : MessageLookupByLibrary.simpleMessage("Entregue"),
    "deliveryAddress" : MessageLookupByLibrary.simpleMessage("delivery Address"),
    "delivery_addresses" : MessageLookupByLibrary.simpleMessage("Endereços de entrega"),
    "delivery_confirmation" : MessageLookupByLibrary.simpleMessage("Confirmação de entrega"),
    "delivery_fee" : MessageLookupByLibrary.simpleMessage("Taxa de entrega"),
    "description" : MessageLookupByLibrary.simpleMessage("Descrição"),
    "discover__explorer" : MessageLookupByLibrary.simpleMessage("Discover & Explorer"),
    "dismiss" : MessageLookupByLibrary.simpleMessage("Dispensar"),
    "dont_have_any_item_in_the_notification_list" : MessageLookupByLibrary.simpleMessage("Não possui nenhum item na lista de notificações"),
    "dont_have_any_item_in_your_cart" : MessageLookupByLibrary.simpleMessage("Não tem nenhum item no seu carrinho"),
    "edit" : MessageLookupByLibrary.simpleMessage("Editar"),
    "email" : MessageLookupByLibrary.simpleMessage("O email"),
    "email_address" : MessageLookupByLibrary.simpleMessage("Endereço de e-mail"),
    "email_to_reset_password" : MessageLookupByLibrary.simpleMessage("E-mail para redefinir a senha"),
    "english" : MessageLookupByLibrary.simpleMessage("Inglês"),
    "error_verify_email_settings" : MessageLookupByLibrary.simpleMessage("Erro! Verificar configurações de email"),
    "extras" : MessageLookupByLibrary.simpleMessage("Extras"),
    "faq" : MessageLookupByLibrary.simpleMessage("Perguntas frequentes"),
    "favorite_foods" : MessageLookupByLibrary.simpleMessage("Alimentos favoritos"),
    "foods_ordered" : MessageLookupByLibrary.simpleMessage("Alimentos encomendados"),
    "fullName" : MessageLookupByLibrary.simpleMessage("Full Name"),
    "full_address" : MessageLookupByLibrary.simpleMessage("Endereço completo"),
    "full_name" : MessageLookupByLibrary.simpleMessage("Nome completo"),
    "help__support" : MessageLookupByLibrary.simpleMessage("Ajuda e Suporte"),
    "help_support" : MessageLookupByLibrary.simpleMessage("Ajuda e Suporte"),
    "help_supports" : MessageLookupByLibrary.simpleMessage("Ajuda e Suporte"),
    "hint_full_address" : MessageLookupByLibrary.simpleMessage("12 Street, Cidade 21663, País"),
    "history" : MessageLookupByLibrary.simpleMessage("História"),
    "home" : MessageLookupByLibrary.simpleMessage("Casa"),
    "home_address" : MessageLookupByLibrary.simpleMessage("Endereço residencial"),
    "i_dont_have_an_account" : MessageLookupByLibrary.simpleMessage("Eu não tenho uma conta?"),
    "i_forgot_password" : MessageLookupByLibrary.simpleMessage("Esqueci minha senha?"),
    "i_have_account_back_to_login" : MessageLookupByLibrary.simpleMessage("Eu tenho conta Volte ao login"),
    "i_remember_my_password_return_to_login" : MessageLookupByLibrary.simpleMessage("Lembro-me da minha senha voltar ao login"),
    "items" : MessageLookupByLibrary.simpleMessage("Itens"),
    "john_doe" : MessageLookupByLibrary.simpleMessage("John Doe"),
    "keep_your_old_meals_of_this_restaurant" : MessageLookupByLibrary.simpleMessage("Mantenha as suas refeições antigas deste restaurante"),
    "km" : MessageLookupByLibrary.simpleMessage("Km"),
    "languages" : MessageLookupByLibrary.simpleMessage("línguas"),
    "lets_start_with_login" : MessageLookupByLibrary.simpleMessage("Vamos começar com o login!"),
    "lets_start_with_register" : MessageLookupByLibrary.simpleMessage("Vamos começar com o registro!"),
    "light_mode" : MessageLookupByLibrary.simpleMessage("Modo de luz"),
    "log_out" : MessageLookupByLibrary.simpleMessage("Sair"),
    "login" : MessageLookupByLibrary.simpleMessage("Conecte-se"),
    "long_press_to_edit_item_swipe_item_to_delete_it" : MessageLookupByLibrary.simpleMessage("Pressione e segure para editar o item, deslize o item para excluí-lo"),
    "mi" : MessageLookupByLibrary.simpleMessage("mi"),
    "new_address_added_successfully" : MessageLookupByLibrary.simpleMessage("Novo endereço adicionado com sucesso"),
    "new_order_from_costumer" : MessageLookupByLibrary.simpleMessage("Nova ordem do cliente"),
    "not_a_valid_address" : MessageLookupByLibrary.simpleMessage("Endereço inválido"),
    "not_a_valid_biography" : MessageLookupByLibrary.simpleMessage("Biografia não válida"),
    "not_a_valid_cvc" : MessageLookupByLibrary.simpleMessage("CVC inválido"),
    "not_a_valid_date" : MessageLookupByLibrary.simpleMessage("Data não válida"),
    "not_a_valid_email" : MessageLookupByLibrary.simpleMessage("Não é um email válido"),
    "not_a_valid_full_name" : MessageLookupByLibrary.simpleMessage("Não é um nome completo válido"),
    "not_a_valid_number" : MessageLookupByLibrary.simpleMessage("Não é um número válido"),
    "not_a_valid_phone" : MessageLookupByLibrary.simpleMessage("Não é um telefone válido"),
    "notifications" : MessageLookupByLibrary.simpleMessage("Notificações"),
    "notifications_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Notificações atualizadas com sucesso"),
    "order_details" : MessageLookupByLibrary.simpleMessage("detalhes do pedido"),
    "order_id" : MessageLookupByLibrary.simpleMessage("ID do pedido"),
    "order_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Pedido atualizado com sucesso"),
    "order_satatus_changed" : MessageLookupByLibrary.simpleMessage("Status do pedido alterado"),
    "ordered_foods" : MessageLookupByLibrary.simpleMessage("Alimentos encomendados"),
    "orders" : MessageLookupByLibrary.simpleMessage("Encomendas"),
    "orders_history" : MessageLookupByLibrary.simpleMessage("Histórico de Pedidos"),
    "orders_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Pedidos atualizados com sucesso"),
    "password" : MessageLookupByLibrary.simpleMessage("Senha"),
    "payment_mode" : MessageLookupByLibrary.simpleMessage("Modo de pagamento"),
    "payment_settings" : MessageLookupByLibrary.simpleMessage("Configurações de pagamento"),
    "payment_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Configurações de pagamento atualizadas com sucesso"),
    "phone" : MessageLookupByLibrary.simpleMessage("telefone"),
    "phoneNumber" : MessageLookupByLibrary.simpleMessage("Phone Number"),
    "profile" : MessageLookupByLibrary.simpleMessage("Perfil"),
    "profile_settings" : MessageLookupByLibrary.simpleMessage("Configurações de perfil"),
    "profile_settings_updated_successfully" : MessageLookupByLibrary.simpleMessage("Configurações de perfil atualizadas com sucesso"),
    "quantity" : MessageLookupByLibrary.simpleMessage("Quantity"),
    "recent_orders" : MessageLookupByLibrary.simpleMessage("pedidos recentes"),
    "recents_search" : MessageLookupByLibrary.simpleMessage("Pesquisa recente"),
    "register" : MessageLookupByLibrary.simpleMessage("Registro"),
    "reset" : MessageLookupByLibrary.simpleMessage("Redefinir"),
    "reset_cart" : MessageLookupByLibrary.simpleMessage("Redefinir carrinho?"),
    "reset_your_cart_and_order_meals_form_this_restaurant" : MessageLookupByLibrary.simpleMessage("Redefina seu carrinho e solicite refeições deste restaurante"),
    "restaurant_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Restaurante atualizado com sucesso"),
    "save" : MessageLookupByLibrary.simpleMessage("Salve"),
    "search" : MessageLookupByLibrary.simpleMessage("Procurar"),
    "select_your_preferred_languages" : MessageLookupByLibrary.simpleMessage("Selecione seus idiomas preferidos"),
    "send_password_reset_link" : MessageLookupByLibrary.simpleMessage("Enviar Link"),
    "settings" : MessageLookupByLibrary.simpleMessage("Definições"),
    "shopping_cart" : MessageLookupByLibrary.simpleMessage("Carrinho de compras"),
    "should_be_a_valid_email" : MessageLookupByLibrary.simpleMessage("Deve ser um email válido"),
    "should_be_more_than_3_characters" : MessageLookupByLibrary.simpleMessage("Deve ter mais de 3 caracteres"),
    "should_be_more_than_3_letters" : MessageLookupByLibrary.simpleMessage("Deve ter mais de 3 letras"),
    "should_be_more_than_6_letters" : MessageLookupByLibrary.simpleMessage("Deve ter mais de 6 letras"),
    "skip" : MessageLookupByLibrary.simpleMessage("Pular"),
    "start_exploring" : MessageLookupByLibrary.simpleMessage("Comece a explorar"),
    "submit" : MessageLookupByLibrary.simpleMessage("Enviar"),
    "subtotal" : MessageLookupByLibrary.simpleMessage("Subtotal"),
    "swip_left_the_notification_to_delete_or_read__unread" : MessageLookupByLibrary.simpleMessage("Deslize rapidamente para a esquerda para excluir ou ler / não ler"),
    "tapBackAgainToLeave" : MessageLookupByLibrary.simpleMessage("Tap back again to leave"),
    "tax" : MessageLookupByLibrary.simpleMessage("IMPOSTO"),
    "the_address_updated_successfully" : MessageLookupByLibrary.simpleMessage("O endereço foi atualizado com sucesso"),
    "the_food_was_removed_from_your_cart" : MessageLookupByLibrary.simpleMessage("O \$foodName foi removido do seu carrinho"),
    "thisAccountNotExist" : MessageLookupByLibrary.simpleMessage("This account not exist"),
    "total" : MessageLookupByLibrary.simpleMessage("Total"),
    "tracking_order" : MessageLookupByLibrary.simpleMessage("Ordem de rastreamento"),
    "tracking_refreshed_successfuly" : MessageLookupByLibrary.simpleMessage("Rastreamento atualizado com sucesso"),
    "unknown" : MessageLookupByLibrary.simpleMessage("Desconhecido"),
    "verify" : MessageLookupByLibrary.simpleMessage("Verificar"),
    "verify_your_internet_connection" : MessageLookupByLibrary.simpleMessage("Verifique sua conexão com a Internet"),
    "verify_your_quantity_and_click_checkout" : MessageLookupByLibrary.simpleMessage("Verifique sua quantidade e clique em check-out"),
    "version" : MessageLookupByLibrary.simpleMessage("Versão"),
    "viewDetails" : MessageLookupByLibrary.simpleMessage("View Details"),
    "welcome" : MessageLookupByLibrary.simpleMessage("Bem-vinda"),
    "would_you_please_confirm_if_you_have_delivered_all_meals" : MessageLookupByLibrary.simpleMessage("Você poderia confirmar se entregou todas as refeições ao cliente"),
    "wrong_email_or_password" : MessageLookupByLibrary.simpleMessage("e-mail ou senha incorretos"),
    "you_can_discover_restaurants" : MessageLookupByLibrary.simpleMessage("Você pode descobrir restaurantes e fast food ao seu redor e escolher a melhor refeição depois de alguns minutos, preparamos e entregamos para você"),
    "you_dont_have_any_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("Você não tem nenhum pedido atribuído a você!"),
    "you_must_add_foods_of_the_same_restaurants_choose_one" : MessageLookupByLibrary.simpleMessage("Você deve adicionar alimentos dos mesmos restaurantes e escolher apenas um!"),
    "your_address" : MessageLookupByLibrary.simpleMessage("Seu endereço"),
    "your_biography" : MessageLookupByLibrary.simpleMessage("Sua biografia"),
    "your_have_an_order_assigned_to_you" : MessageLookupByLibrary.simpleMessage("Você tem um pedido atribuído a você"),
    "your_reset_link_has_been_sent_to_your_email" : MessageLookupByLibrary.simpleMessage("Seu link de redefinição foi enviado para seu e-mail")
  };
}
